import React from 'react';
export default function ViewComfy(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M132-212v-536h696v536zm674-279v-235H154v235zM363-234h443v-235H363zm-209 0h187v-235H154z" })));
}
